body{
    margin: 0;
    padding: 0;
}
.film{
    background: #ccc;
    border: 2px solid black;
    margin: 0 auto 20px;
    padding: 15px 30px;
}
.character{
    margin: 10px auto;
}
.character:after{
    content: '';
    display: block;
    margin: 20px auto;
    border-bottom: 1px solid black;
    width: 100px;
    height: 1px;
}
.character:last-child:after{
    /*background-color: #fff;*/
    display: none;
}

/*Spinner*/
.lds-dual-ring {
    display: inline-block;
    width: 15px;
    height: 15px;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 10px;
    height: 10px;
    margin: 8px;
    border-radius: 50%;
    border: 3px solid #000;
    border-color: #000 transparent #000 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}